Morpho - Bug #1424

access control changes not made in package
03/30/2004 01:44 PM - Chad Berkley
Description

| opened an existing package and went to the documentation menu/Access
Permisions. | changed the permission so that public could not read the
document. when | clicked ok, the display on the main screen was not updated.
| then saved the package and the display still wasn't updated, although if | go
back to documentation/access permissions it shows that public does not have
read access.

| then closed the package and reopened it but the main display still shows that
public can read the package. the documentation/Access Permissions dialog is
still correct though.

History

#1 - 04/06/2004 09:03 AM - Dan Higgins
currently (4/5/2004), the Add button on the access dialog appears to do nothing!

#2 - 04/08/2004 02:57 PM - Chad Berkley
when you add information using the following menu items under documentation the

changes are not reflected in the main data package screen: access permissions.

#3 - 04/12/2004 11:50 AM - Saurabh Garg

Done.

#4 - 03/27/2013 02:17 PM - Redmine Admin
Original Bugzilla ID was 1424
